<?php

require_once __DIR__ . '/../server/config/boot_global.php';
require_once __DIR__ . '/../server/config/boot_local.php';

function patch()
{

    $db = TB_Shared_Db_TeamData::get();

    $sql = "ALTER TABLE team
            ADD COLUMN new_users_inactive TINYINT(1) NOT NULL DEFAULT 0 AFTER terms_conditions_active;";
    $stmt = $db->query( $sql );

    $sql = "UPDATE team SET new_users_inactive = 0 WHERE 1";
    $stmt = $db->query( $sql );
    echo "DONE...";
}

patch();